@font-face {
  font-family: 'icons';
  src: url('../fonts/icons.eot');
  src: url('../fonts/icons.eot?#iefix') format('embedded-opentype'),
       url('../fonts/icons.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
.icon {
  display: inline-block;
  margin-right: 5px;
  speak: none;
  font-family: "icons";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  vertical-align: top;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon--menu:before {
	content: "\6d";
}

.nav--flyout {
  transition: transform 0.3s ease;
  -ms-transition: transform 0.3s ease;
  -webkit-transition: transform 0.3s ease;
  width: 300px;
  transform: translateX(-300px);
  -ms-transform: translateX(-300px);
  -webkit-transform: translateX(-300px);
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  overflow: hidden;
  background: #f9f5eb;
  display: none;
  z-index: 1500; }
  .flyout-enabled .nav--flyout {
    display: block; }
  .flyout-active .nav--flyout {
    transform: translateX(0); 
    -ms-transform: translateX(0); 
    -webkit-transform: translateX(0); 
  }
  .nav--flyout ul {
    transition: transform 0.3s ease;
    -ms-transition: transform 0.3s ease;
    -webkit-transition: transform 0.3s ease;
    list-style: none;
    margin: 0;
    padding: 0;
    width: 100%;
    padding-top: 30px; }
    .nav--flyout ul li:before {
      display: none;
      content: ''; }
    .nav--flyout ul ul {
      z-index: 9999;
      transform: translateX(300px);
      -ms-transform: translateX(300px);
      -webkit-transform: translateX(300px);
      position: absolute;
      top: 0;
      bottom: 0;
      background: #efe9db; }
      .nav--flyout ul ul a, .nav--flyout ul ul .link--text {
        display: block;
        background: #efe9db;
        border-bottom: 1px solid #e0caaf; }
  .nav--flyout li {
    display: block;
    float: none;
    position: static; }
  .nav--flyout a, .nav--flyout .link--text {
    color: #ab7b3e;
    padding: 10px 20px ;
    display: block; 
text-decoration: none;
border-bottom: 1px solid #e0caaf;}
    .nav--flyout a:hover, .nav--flyout .link--text:hover {
      color: #f9f5eb;
      background-color: #69543a;
      text-decoration: none; }
  .nav--flyout .active > ul {
    transform: translateX(0); 
    -ms-transform: translateX(0); 
    -webkit-transform: translateX(0); 
  }
  .nav--flyout a:not(:only-child):after, .nav--flyout .link--text:not(:only-child):after {
    transition: none;
    -ms-transition: none;
    -webkit-transition: none;
    content: '\>';
    float: right;
    font-family: "icons"; }
  .nav--flyout .flyout-back {
    /*font-family: "Open Sans", sans-serif;*/
    /*border-bottom: 1px solid #7b7b7b;*/ 
}
    .nav--flyout .flyout-back:before {
      transition: none;
      -ms-transition: none;
      -webkit-transition: none;
      content: '\<';
      margin-right: 5px;
      font-family: "icons"; }
  .nav--flyout .flyout-close {
    display: block;
    text-align: right;
    padding: 5px;
    position: absolute;
    cursor: pointer;
    background: none;
    border: none;
    color: #ab7b3e;
    font-size: 20px;
    font-family: "icons";
    right: 8px;
    top: 5px;
    z-index: 1001; }
.nav-icon {
  float: right;
  display: none; }
  .nav-icon .show-mobile-nav {
    display: block;
    background: #c28d4b;
    color: white;
    text-transform: uppercase;
    border-radius: 5px;
    text-decoration: none;
    font-family: "icons";
    padding: 9px 6px 9px 13px;
    margin-top: 35px;
    margin-right: 20px;
    font-size: 0.9em; }
    /*.show-mobile-nav:before {
      content: '\6d';
      
      font-family: "icons"; }*/

  @media (max-width: 450px) {
    .nav-icon {
      display: block;
	float: right;
     } }


/*

author - bart@blau.be
http://www.blau.be

*/

/* start sticky footer 
------------------------------------------------------------------ */
body, html { 
	height:100%;
} /* De body en html 100% hoogte geven */

div#page { 
	min-height:100%;
	height:auto !important;
	height: 100%;
	margin-bottom: -55px;
	position: relative;
} /* negatieve margin is gelijk aan hoogte van de footer */

div#push { 
	height:55px;
	clear: both;
} 

div#footer { 
	height:35px;
	clear: both;
	position: relative;
	padding: 10px;
} /* De footer en de push div een gelijke hoogte geven */

/* body
------------------------------------------------------------------ */

body {
	font-family: Verdana, "Lucida Grande", Lucida, sans-serif;
	background: url(images/boog.png) no-repeat center top;
}

#page {
	margin-right: auto;
	margin-left: auto;
	position: relative;
	width: 940px;
}

#nav-lang, #nav-main, #nav-sub, label, .text p.date, h1, h2, h3, h4 {
	font-family: Share, sans-serif;
}

/* logo 
------------------------------------------------------------------ */

#logo {
	width: 190px;
	height: 129px;
	float: left;
	background-image: url(images/pomuni.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	margin-top: 1em;
}

#logo a {
	width: 190px;
	height: 129px;
	display: block;
}

/* nav-lang 
------------------------------------------------------------------ */

#nav-lang {
	float: right;
}

#nav-lang li {
	display: inline;
	float: left;
}

#nav-lang li a {
	color: #fff;
	text-decoration: none;
	font-size: 0.75em;
	display: block;
	background-color: #c9c9c9;
	padding: 1.3em 0.4em 0.4em;
	margin-left: 0.5em;
}

#nav-lang li a:hover, #nav-lang li a:focus {
	background-color: #c28d4b;
}

#nav-lang li.parent-active a {
	background-color: #69543a;
}

/* nav-main 
------------------------------------------------------------------ */

#nav-main {
	float: right;
	clear: right;
	margin-bottom: 1em;
	margin-top: 2.75em;
}

#nav-main li {
	display: inline;
	float: left;
}

#nav-main li a {
	color: #947b5c;
	text-decoration: none;
	font-size: 1em;
	display: block;
	padding-left: 1.2em;
}

#nav-main li a:hover, #nav-main li a:focus {
	text-decoration: underline;
}

#nav-main li.active a, #nav-main li.parent-active a{
	color: #664317;

}

/* nav-sub 
------------------------------------------------------------------ */

#nav-sub {
	float: left;
}

#nav-sub .top {
	background-image: url(images/cta-top.png);
	display: block;
	height: 8px;
	text-indent: -999px;
}

#nav-sub .bottom {
	background-image: url(images/cta-bottom.png);
	display: block;
	height: 8px;
	text-indent: -9999px;
}

#nav-sub li {
	background-image: url(images/cta-middle.png);
}

#nav-sub li a {
	display: block;
	text-decoration: none;
	color: #927957;
	border-bottom: 1px solid #e7cca9;
	margin-right: 10px;
	margin-left: 10px;
	padding-bottom: 4px;
	padding-top: 4px;
	font-size: 0.9em;
}

#nav-sub li:last-child a {
	border-bottom: none;
}

#nav-sub li a:hover {
	text-decoration: underline;
}

#nav-sub li.active a, #nav-sub li.parent-active a  {
	color: #664517;
}

#nav-sub li.parent-active li a, #nav-sub li.active li a {
	color: #927957;
	border-bottom-style: none;
	padding-left: 15px;
	font-size: 0.85em;
	padding-top: 3px;
	padding-bottom: 3px;
}

#nav-sub li.parent-active li:first-child a, #nav-sub li.active li:first-child a {
	padding-top: 10px;
}

#nav-sub li.parent-active li:last-child a, #nav-sub li.active li:last-child a {
	padding-bottom: 10px;
}


#nav-sub li.parent-active li.active a {
	color: #664517;
}

/* main 
------------------------------------------------------------------ */

#main {
	clear: both;
	padding-top: 2em;
}

#nav-sub {
	width: 190px;
}

#content {
	float: left;
	margin-right: 40px;
	width: 710px;
}

.sub #content {
	width: 480px;
	margin-left: 40px;
}

.home #content {
	float: right;
	margin-right: 0;
	margin-left: 40px;
}

#aside {
	float: right;
	width: 190px;
}

.home #aside {
	float: left;
}


/* columns
------------------------------------------------------------------ */

.column {
	float: left;
	width: 47.5%;
	margin-right: 5%;
}

.column:last-child {
	margin-right: 0;
}

.featured-product img {
	max-width: 100%;
	height: auto;
	width: auto\9;
}


/* text 
------------------------------------------------------------------ */

.text {
	font-size: 0.75em;
	color: #4a4135;
}

.text a {
	text-decoration: none;
	color: #ab7b3e;
	border-bottom: 1px solid #e7cca9;
}

.text a:hover, .text a:focus {	
	border-bottom-color: #69543a;
}

.text .more a {
	padding: 7px 10px;
	border-style: none;
	color: #fff;
	background-color: #69543a;
	border-radius: 5px;
	font: 1.1em Share, sans-serif;
}

.text .more a:hover, .text .more a:focus {
	background-color: #455055;
}

.text p, .text ul, .text ol {
	margin-bottom: 1.2em;
	line-height: 1.5em;
}

.text h2, .text h3, .text h4, .text h5, .text h6 {
	line-height: 1.1em;
}

.text h1 {
	margin-bottom: 0.6em;
	font-size: 1.85em;
	color: #ab7b3e;
	font-weight: normal;
	font-style: normal;
}

.text h2 {
	margin-bottom: 0.3em;
	font-size: 1.5em;
	color: #919191;
	font-weight: normal;
	font-style: normal;
}

.text h3 {
	margin-bottom: 0.3em;
	font-size: 1.1em;
	color: #919191;
}

.text ul {
	list-style-type: disc;
	padding-left: 1.3em;
}

.text ul li {
	margin-bottom: 0.15em;
}

.text ol {
	list-style-type: decimal;
	padding-left: 1.5em;
}

.text ol li {
	margin-bottom: 0.15em;
}

.text img {
	float: left;
	margin-right: 1.2em;
	margin-bottom: 1em;
}

.text .box-image {
	float: right;
	margin-left: 1em;
	margin-bottom: 1em;
	width: 40%;
}

.text .box-image img {
	max-width: 100%;
	height: auto;
	width: auto\9;
	float: none;
	margin: 0;
}

.text p.date {
	color: #919191;
	font-weight: normal;
	font-size: 1.1em;
	font-style: normal;
	margin-top: -0.6em;
}

.text p.more {
	margin-top: 2.3em;
}

/* archives
----------------------------------------------------------------------------------------------------*/

#archives.text h4, #form-cm h4 {
	color: #919191;
	font-size: 1.6em;
	font-weight: normal;
	font-style: normal;
	border-bottom: 1px solid #e5e5e5;
}

#archives.text ul {
	margin-bottom: 30px;
	padding-left: 10px;
	margin-top: 10px;
}

#archives.text ul li {
	list-style-type: none;
}

#archives.text ul li.active a {
	border-bottom: none;
	background-color: #69543a;
	color: #fff;
	padding: 1px;
}

/* items & boxes
----------------------------------------------------------------------------------------------------*/

.text .item {
	padding-bottom: 2.6em;
	margin-bottom: 3em;
	clear: both;
	border-bottom: 1px solid #f9e1ba;
}

.text .item:last-child {
	padding-bottom: 0em;
	margin-bottom: 2.6em;
	border-bottom: none;
}

.item-image {
	float: left;
	display: inline;
	width: 30% ;
}

.text .item-image img {
	margin: 0;
	max-width: 100%;
	height: auto;
	width: auto\9;
}

.item-text {
	display: inline;
	width: 66%;
	float: right;
}

.box-text {
	margin-bottom: 20px;
}

/* pagination
------------------------------------------------------------------ */

.text  ul.pagination {
	margin: 0 0 3em;
}

.text ul.pagination li {
	float: left;
	display: inline;
	list-style-type: none;
	background-image: none;
	margin-left: 0;
	margin-right: 5px;
	margin-bottom: 0;
}

ul.pagination li.previous {

}

ul.pagination li.next {
	float: right;
	margin-right: 0;
}

.text ul.pagination li a {
	padding: 4px;
	display: block;
	border-bottom-style: none;
}

.text ul.pagination li a:hover {
	border-bottom-style: none;
	color: #fff;
	background-color: #39475b;
}

.text ul.pagination li.here a{
	background-color: #69543a;
	color: #fff;
}

/* call-to-actions 
------------------------------------------------------------------ */

#call-to-actions {
	clear: both;
	width: 190px;
}

#call-to-actions .top {
	background-image: url(images/cta-top.png);
	display: block;
	height: 8px;
	text-indent: -9999px;
}

#call-to-actions .bottom {
	background-image: url(images/cta-bottom.png);
	display: block;
	height: 8px;
	text-indent: -9999px;
	margin-bottom: 1.3em;
}

#call-to-actions a  {
	text-decoration: none;
	display: block;
	background: url(images/cta-middle.png);
	padding-right: 10px;
	padding-left: 10px;
}

#call-to-actions a h4 {
	color: #94652a;
	margin-bottom: 5px;
	font-size: 15px;
	font-weight: normal;
	font-style: normal;
}

#call-to-actions a p {
	color: #503f2a;
	font-size: 0.7em;
}

/* form-cm
----------------------------------------------------------------------------------------------------*/

#form-cm {
	margin-top: 2em;
	margin-bottom: 2em;
}

#form-cm h4 {
	font-size: 18px;
	margin-bottom: 15px;
}

#form-cm input {
    padding:7px;
    border: 1px solid #e7cca9;
    background-color: #fcf9f1;
	width: 100%;
	margin-bottom: 11px;
	border-radius: 5px;
}

#form-cm input:hover, #form-cm input:focus {
    border-color: #69543a;
}

#form-cm label {
	font-size: 13px;
	width: 50px;
	display: block;
}

#form-cm legend {
	display: none;
}

#form-cm input.submit {
	color: #fff;
    padding: 10px;
    width: auto;
    border: none;
    cursor:pointer;
	margin-left: 0;
	background-color: #69543a;
	border-radius: 6px;
	clear: both;
	font: bold 14px Share, sans-serif;
}

#form-cm input.submit:hover, .form input.submit:focus {
	border-style: none;
	background-color: #3f3f3f;
}

#form-cm .form-item-privacy input {
	width: auto;
}

#form-cm .form-item-privacy label {
	width: auto;
	margin-bottom: 10px;
}

/* contact form
----------------------------------------------------------------------------------------------------*/

#contactform {
	margin-top: 2em;
	margin-bottom: 40px;

}

.visitor-info {
	float: left;
	width: 35%;
}

.field-message {
	float: right;
	width: 60%;
}

.form label {
    cursor:pointer;
    display: block;
    margin-bottom: 2px;
	font-weight: normal;
	color: #69543a;
	font-size: 1.2em;
	font-style: normal;
}

.text .form p {
    margin-bottom: 0.9em;
}

.form .mandatory-field {
    color: #ab7b3e;
	font-weight: bold;
	font-size: 12px;
}

.form input {
	font: 13px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #000;
	width: 95%;
}

.form textarea {
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	width: 100%;
	height: 212px;
}

.form input, .form textarea , .form select {
    padding:5px;
    border: 1px solid #e7cca9;
	background-color: #fcf9f1;
}

.form input:hover,.form input:focus, .form textarea:hover, .form textarea:focus , .form select:hover, .form select:focus {
    background-color: #fbfaf7;
    border-color: #e7cca9;
}

.form input.submit {
    cursor:pointer;
	font-family: Share, sans-serif;
	width: inherit;
	padding: 7px 10px;
	border-style: none;
	color: #fff;
	background-color: #69543a;
	margin-left: 0;
	border-radius: 5px;
}

.submit {
	clear: both;
}

.form input.submit:hover, .form input.submit:focus {
	color: #fff;
	background-color: #455055;
}

.form input.error, .form textarea.error,.form select.error{
    border-color: #e11b22;
}

.text p.success{
	color: #fff;
    font-weight: bold;
	padding: 1em;
	background-color: #018406;
	border: 1px solid #00af15;
	margin: 0.6em 0 2em;
}
.text p.error {
    color: #dc252b;
    font-weight: bold;
	margin-top: -10px;
	margin-left: 4px;
	margin-bottom: 15px;
}

.form-item-privacy {
	clear: both;
}

.form-item-privacy input {
	width: auto;
}


.form-item-privacy .error {
	color: #dc252b;
	font-weight: bold;
}
/* footer
----------------------------------------------------------------------------------------------------*/

#footer {
	font-size: 0.7em;
	color: #605b55;
	max-width: 940px;
	margin-right: auto;
	margin-left: auto;
	background-color: #f5f5f5;
}

#footer a {
	color: #605b55;
	text-decoration: none;
}

#footer a:hover, #footer a:focus {
	text-decoration: underline;
}

#footer p {
	padding-top: 10px;
}

/* Share button Pinterest
----------------------------------------------------------------------------------------------------*/
#pinterest {
float: left;
margin: 0 15px 0 0;
}


@media (max-width: 450px) {
	body {
		background: none;
	}
	#page {
		width: 100%;
	}
	#logo {
		margin-left: -20px;
		margin-top: -10px;
		background-position: center;
		background-size: 60%;
	}
	#logo a {
		
	}
	#content {
		float: left;
		margin-right: 0;
		width: auto;
	}
	.column {
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		padding: 0 20px;
		float: none;
		width: 100%;
		margin-right: 0;
		margin-bottom: 40px;
		/*margin: 0 20px*/
	}

	.column:last-child {
		margin-right: 0;
	}

	.featured-product img {
		max-width: 100%;
		height: auto;
		width: auto\9;
	}
	.sub #content {
		width: 100%;
		float: none;
		margin-right: 0;
		margin-left: 0;
	}
	.home #content {
		width: 100%;
		float: none;
		margin-right: 0;
		margin-left: 0;
	}
	#aside {
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		margin-top: 20px;
		margin-bottom: 20px;
		padding: 0 20px;
		/*display: visible;*/
		/*float: right;*/
		width: 100%;
	}
	#nav-sub {
		display: none;
	}
	/* items & boxes
----------------------------------------------------------------------------------------------------*/

	.text .item {
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		padding: 30px 20px 20px 20px;
		margin-bottom: 0;
		clear: both;
		border-bottom: 1px solid #f9e1ba;
	}

	.text .item:last-child {
		padding-bottom: 0;
		margin-bottom: 20px;
		border-bottom: none;
	}

	.item-image {
		float: left;
		display: inline;
		width: 100% ;
	}

	.text .item-image img {
		margin: 0;
		width: 100%;
		height: auto;
		width: auto\9;
	}

	.item-text {
		display: inline;
		width: 100%;
		float: left;
	}

	div.box-text {
		float: left;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		padding: 0 20px;
		margin-bottom: 0;

	}
	.text .box-image {
		float: left;
		margin-left: 0;
		margin-bottom: 0;
		width: 100%;
	}

	.text .box-image img {
		width: 100%;
		height: auto;
		width: auto\9;
		float: none;
		margin: 0;
	}
	/* contact form
----------------------------------------------------------------------------------------------------*/

	#contactform {
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		padding: 0 20px;
		margin-top: 2em;
		margin-bottom: 40px;

	}

	.visitor-info {
		float: left;
		width: 100%;
	}

	.field-message {
		float: right;
		width: 100%;
	}

	.form label {
	    cursor:pointer;
	    display: block;
	    margin-bottom: 2px;
		font-weight: normal;
		color: #69543a;
		font-size: 1.2em;
		font-style: normal;
	}

	.text .form p {
	    margin-bottom: 0.9em;
	}

	.form .mandatory-field {
	    color: #ab7b3e;
		font-weight: bold;
		font-size: 12px;

	}

	.form input {
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		font: 13px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
		color: #000;
		width: 100%;
	}

	.form textarea {
		font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
		
		height: 212px;
	}

	.form input, .form textarea , .form select {
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	    padding:12px;
	    border: 1px solid #e7cca9;
		background-color: #fcf9f1;
	}

	.form input:hover,.form input:focus, .form textarea:hover, .form textarea:focus , .form select:hover, .form select:focus {
	    background-color: #fbfaf7;
	    border-color: #e7cca9;
	}

	.form input.submit {
	    cursor:pointer;
		font-family: Share, sans-serif;
		width: inherit;
		padding: 10px 13px;
		border-style: none;
		color: #fff;
		background-color: #69543a;
		margin-left: 0;
		border-radius: 5px;
	}

	.submit {
		clear: both;
	}

	.form input.submit:hover, .form input.submit:focus {
		color: #fff;
		background-color: #455055;
	}

	.form input.error, .form textarea.error,.form select.error{
	    border-color: #e11b22;
	}

	.text p.success{
		color: #fff;
	    font-weight: bold;
		padding: 1em;
		background-color: #018406;
		border: 1px solid #00af15;
		margin: 0.6em 0 2em;
	}
	.text p.error {
	    color: #dc252b;
	    font-weight: bold;
		margin-top: -10px;
		margin-left: 4px;
		margin-bottom: 15px;
	}
	/* call-to-actions 
------------------------------------------------------------------ */

	#call-to-actions {
		float: left;
		clear: both;
		width: 100%;
		/*margin: 0 auto;*/
	}
	#call-to-actions ul {
		width: 100%;
	}

	#call-to-actions li {
		float: left;
		width: 48%;
		margin-right: 4%;
	}

	#call-to-actions li:nth-child(2n+2) {
		margin-right: 0;
	}
	
	#call-to-actions .top {
		background-image: url(images/cta-top.png);
		display: none;
		height: 8px;
		text-indent: -9999px;
	}

	#call-to-actions .bottom {
		background-image: url(images/cta-bottom.png);
		display: none;
		height: 8px;
		text-indent: -9999px;
		margin-bottom: 1.3em;
	}

	#call-to-actions a  {
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		text-decoration: none;
		display: block;
		background: #f1ebdd;
		padding: 15px;
		margin-bottom: 10px;
		border-radius: 5px;
	}
	#call-to-actions a:hover {
		background: #e5dabd;
	}

	#call-to-actions a h4 {
		color: #94652a;
		margin-bottom: 0;
		font-size: 14px;
		font-weight: normal;
		font-style: normal;
	}

	#call-to-actions a p {
		display: none;
		color: #503f2a;
		font-size: 0.7em;
	}
	/* footer
----------------------------------------------------------------------------------------------------*/

	#footer {
		font-size: 0.7em;
		color: #605b55;
		max-width: 940px;
		margin-right: auto;
		margin-left: auto;
		background-color: #f5f5f5;
	}

	#footer a {
		color: #605b55;
		text-decoration: none;
	}

	#footer a:hover, #footer a:focus {
		text-decoration: underline;
	}

	#footer p {
		padding-top: 10px;
	}
	div#footer { 
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		height:auto;
		clear: both;
		/*position: relative;*/
		padding: 16px 20px 22px 20px;
	}
	/* form-cm
----------------------------------------------------------------------------------------------------*/

	#form-cm {
		margin-top: 2em;
		margin-bottom: 2em;
	}

	#form-cm h4 {
		font-size: 18px;
		margin-bottom: 15px;
	}

	#form-cm input {
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	    padding:12px;
	    border: 1px solid #e7cca9;
	    background-color: #fcf9f1;
		width: 100%;
		margin-bottom: 11px;
		border-radius: 5px;
	}

	#form-cm input:hover, #form-cm input:focus {
	    border-color: #69543a;
	}

	#form-cm label {
		font-size: 1.1em;
		width: 100%;
		display: block;
		color: #69543a;
	}

	#form-cm legend {
		display: none;
	}

	#form-cm input.submit {
		color: #fff;
	    padding: 10px 13px;
	    width: auto;
	    border: none;
	    cursor:pointer;
		margin-left: 0;
		background-color: #69543a;
		border-radius: 6px;
		clear: both;
		font: bold 14px Share, sans-serif;
	}

	#form-cm input.submit:hover, .form input.submit:focus {
		border-style: none;
		background-color: #3f3f3f;
	}
	.text {
		font-size: 0.9em;
		color: #4a4135;
	}
	/* pagination
------------------------------------------------------------------ */

	.text  ul.pagination {
		margin: 0 0 3em;
	}

	.text ul.pagination li {
		float: left;
		display: inline;
		list-style-type: none;
		background-image: none;
		margin-left: 0;
		margin-right: 15px;
		margin-bottom: 0;
	}

	.text p.more {
		margin-top: 20px;
	}
	.text ul li {
		margin-bottom: 0.3em;
	}

	.text ol {
		list-style-type: decimal;
		padding-left: 1.5em;
	}

	.text ol li {
		margin-bottom: 0.3em;
	}
	/* nav-lang 
------------------------------------------------------------------ */

	#nav-lang {
		float: left;
	}
	#nav-lang ul {
		margin-top: 40px;
		margin-left: -26px;
	}

	#nav-lang li {
		display: inline-block;
		float: left;
	}

	#nav-lang li a {
		color: #fff;
		text-decoration: none;
		font-size: 0.75em;
		display: block;
		background-color: #c9c9c9;
		border-radius: 2px;
		padding: 5px 10px;
		margin-left: 0.5em;
	}

	#nav-lang li a:hover, #nav-lang li a:focus {
		background-color: #c28d4b;
	}

	#nav-lang li.parent-active a {
		background-color: #69543a;
	}
	
	#main {
		clear: both;
		padding-top: 0;
	}

	#nav-main {
		display: none;
	}
}













